.calc-main{
    padding-top: 300px;
    padding-bottom: 206px;
    background: #fff url(/statics/basic/images/calculator/bg.png) no-repeat center -34px;
}
.w-calc-main{
    padding: 0;
    background:none

}
.calc-cont{
    margin: 0 auto;
    width: 1200px;
    height: 540px;
    border-radius: 12px;
    background: #fff;
}
.calc-cont>.left{
    float: left;
    width: 680px;
}
.calc-cont>.right{
    float: right;
    padding: 20px 35px 0 28px;
    width: 453px;
}
.calc-cont>.right>.txt{
    padding: 0 26px;
    line-height: 18px;
    font-size: 12px;
    color: rgba(0, 0, 0, .5);
}
.calc-cont>.right>.img{
    display: block;
    margin-bottom: 15px;
}

.calc-header{
    padding: 52px 0 44px 44px;
}
.calc-header .title{
    display: inline-block;
    margin-right: 16px;
    font-size: 24px;
    font-weight: bold;
    line-height: 33px;
    color: #1A1A1A;
    font-family: PingFang SC-Bold, PingFang SC;
}
.calc-header>.txt{
    display: inline-block;
    line-height:25px;
    font-weight:400;
    color: #808080;
    font-size: 16px;
    font-family: PingFang SC-Medium, PingFang SC;
}
.calc-header>.txt>span{
    font-weight: bold;
    color: #FF3C3C;
}
.calc-body{
    position: relative;
    padding-left: 44px;
}
.calc-body ::-webkit-input-placeholder {
    color: rgba(0,0,0,0.40);
}
.calc-body ::-moz-placeholder {
    color: rgba(0,0,0,0.40);
}
.calc-body :-moz-placeholder {
    color: rgba(0,0,0,0.40);
}
.calc-body .btn{
    position: absolute;
    top: -97px;
    right: -4px;
    padding: 0;
    width: 168px;
    height: 467px;
    background: url(/statics/basic/images/calculator/btn.gif) no-repeat center center;
    background-size: contain;
    text-indent: -9999px;
    cursor: pointer;
}
.calc-body select,
.calc-body input[type="text"]{
    padding: 0 16px;
    width: 298px;
    height: 44px;
    border: 1px solid rgba(229,229,229,1);
    border-radius: 4px;
    font-size: 18px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    color: rgba(0,0,0,0.40);
}
.calc-body select{
    width:332px;
}
.calc-body input[type="text"]{
    color: rgba(0,0,0,1);
}
.calc-body .field{
    margin-bottom: 30px;
}
.calc-body .field label{
    font-size:18px;
    font-weight:400;
    line-height:25px;
    color:rgba(0,0,0,0.85);
}
.calc-body .field label span{
    color: #FF3C3C;
}
.calc-body .field .txt-1{
    margin-left: 98px;
    margin-bottom: 28px;
    font-size:14px;
    font-weight:400;
    line-height:20px;
    color:rgba(0, 0, 0, 0.5);   
}
.calc-body .field .txt-1 a{
    color: rgba(255,60,60,1);
}
.calc-body .field .txt-1>span{
    margin-left: 5px;
    vertical-align: middle;
}
.calc-body .field .txt-1>input{
    vertical-align: middle;
}
.calc-body .field .txt-2{
    margin-left: 32px;
    font-size:14px;
    font-weight:400;
    line-height:20px;
    color:rgba(0,0,0,0.3);
}
.calc-body .g_areaSelectWrap{
    display: inline-block;
    width: 332px;
    font-size: 0;
    vertical-align: middle;
}
.calc-body .g_areaSelectWrap .province,
.calc-body .g_areaSelectWrap .city,
.calc-body .g_areaSelectWrap .area{
    display: inline-block;
    width: 33.33%;
}
.calc-body .g_areaSelectWrap .city,
.calc-body .g_areaSelectWrap .area{
    margin-left: -1px;
}
.calc-body .select2-container .select2-selection--single{
    height: 44px;
    border: 1px solid rgba(229,229,229,1);
}
.calc-body .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 44px;
}
.calc-body .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 44px;
}
.calc-body .select2-container{
    font-weight: 400;
    font-family: "Microsoft YaHei";
    font-size: 18px;
}
.calc-body .select2-container--default .select2-selection--single .select2-selection__arrow b{
    background-position: -173px -132px;;
}
.calc-body .select2-container .select2-selection--single .select2-selection__rendered{
    padding-left: 16px;
}
.calc-body .select2-container .select2-selection--single{
    border-radius: 4px;
}
.calc-body .field>.select2Wrap{
    display: inline-block;
    width: 332px;
}
.calc-body .field>.w-mode{
    width: 313px;
    background: rgba(0,0,0,0.04);
    font-size: 18px;
    color: rgba(0,0,0,0.9);
    display: inline-block;
    height: 42px;
    padding-left: 16px;
    line-height: 42px;
    border: 1px solid rgba(229,229,229,1);
    border-radius: 4px;
}

/*
.calc-main .form .agree .alert {
    width: 345px
}*/

.calc-main .agreeprop {
    position: fixed;
    z-index: 1000;
    overflow: auto;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: none
}

.calc-main .agreeprop .box {
    position: absolute;
    z-index: 100;
    width: 800px;
    height: 500px;
    overflow: auto;
    background-color: #fff;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    line-height: 1.5;
    border-radius: 5px;
    padding: 20px
}

.calc-main .agreeprop .box::-webkit-scrollbar {
    width: 10px;
    height: 1px
}

.calc-main .agreeprop .box::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #535353
}

.calc-main .agreeprop .box::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #EDEDED
}

.calc-main .agreeprop .close {
    background: #333;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    position: absolute;
    z-index: 101;
    left: 50%;
    margin-left: 400px;
    top: 50%;
    margin-top: -300px;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    font-size: 20px
}
.calc-main~.select2-container .select2-results__option{
    padding: 8px 4px 8px 8px;
    font-size: 14px;
}
.calc-main .agree{
    display: inline-block;
    width: 16px;
    height: 16px;
    border:1px solid rgba(229,229,229,1);
    border-radius:4px;
    background: #fff;
    vertical-align: middle;
}
.calc-main .agree.checked{
    background: url(/statics/basic/images/calculator/checkbox.png) no-repeat center center;
}

.calc-areaSelectWrap{
    position: relative;
    display: inline-block;
}
.calc-areaSelectWrap .cont{
    display: none;
    position: absolute;
    left: 0;
    top: 46px;
    width: 330px;
    height: 162px;
    font-size: 0;
    z-index: 2;
    background: #fff;
    border-left: 1px solid rgba(229,229,229,1);
    border-right: 1px solid rgba(229,229,229,1);
    border-bottom: 1px solid rgba(229,229,229,1);
    border-radius: 4px;
}
.calc-areaSelectWrap.open .cont{
    display: block;
}
.calc-areaSelectWrap .cont>ul{
    display: inline-block;
    width: 33.33%;
    height: 100%;
    overflow-y: scroll;
}
.calc-areaSelectWrap .cont>ul>li{
    padding: 4px 10px;
    font-size: 14px;
    cursor: pointer;
}
.calc-areaSelectWrap .cont>ul>li:hover{
    background: #cecece;
}
.calc-areaSelectWrap .input input{
    color: #969696;
}
.calc-areaSelectWrap .input{
    position: relative;
}
.calc-areaSelectWrap .input:after{
    content: '';
    position: absolute;
    top: 50%;
    right: 4px;
    margin-top: -4px;
    width: 12px;
    height: 8px;
    border: 0;
    background: url(../images/i-status1.png) no-repeat -173px -132px;
}
.calc-areaSelectWrap.open .input:after{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}